cmake_minimum_required(VERSION 2.8.11)

project (ubuscli)

include (libubus)
include (libubox)

add_executable (ucli ../../../cli.c)

add_dependencies (ucli ubus)

target_link_libraries (ucli
	LINK_PUBLIC 
	ubus
	)
